-S 0  -X RUN  -Q 0 -L 4   94 300
-S 0  -X RUN  -Q 0 -L 4   76 250
-S 1  -X RUN  -Q 1 -L 3   65 400
-S 1  -X RUN  -Q 1 -L 3   63 200
-S 1  -X RUN  -Q 2 -L 3   58 300
-S 1  -X RUN  -Q 2 -L 3   51 175
-S 2  -X RUN  -Q 3 -L 2   51 150
-S 2  -X RUN  -Q 3 -L 2   49 200
-S 3  48 175
-S 3  41 125
-S 3  29 200
-S 4  27 200
-S 3  24 125
-S 4  16 200
-S 4  15 150
-S 4  8 100
